﻿@import url("https://fonts.googleapis.com/css?family=Figtree:400,500,700,900&subset=&display=swap");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900&subset=&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,500,700,900&subset=&display=swap");
:root {
  --default-font: "Figtree", sans-serif;
  --menu-offset-x: 0px;
  --menu-offset-y: 0px;
  --menu-width-expanded:200px;
  --font-weight: 650;
  --brand-colour-darker: #008559;
}

body {
  -webkit-font-smoothing: antialiased;
}

.app-theme-gray.app-container {
  background-color: var(--content-area-colour);
}

.app-sidebar.sidebar-shadow, .app-inner-layout .app-inner-layout__wrapper .app-inner-layout__sidebar.card.sidebar-shadow {
  box-shadow: none;
}
.app-sidebar ul li:hover {
  background-color: var(--primary-colour);
}

.image-invert {
  filter: invert(75%);
}

.tl2-tab {
  margin-bottom: 1.6rem;
  background: var(--secondary-colour);
  border-radius: var(--border-radius);
  padding-left: 1rem;
  overflow-x: auto;
}

.tl2-tab button, .tl2-tab a {
  margin-bottom: 0;
  border: 0;
}
.tl2-tab button.active, .tl2-tab a.active {
  background-color: var(--primary-colour);
  color: var(--body-colour);
  border-radius: var(--border-radius);
}

.form-basic-table td {
  /*border: 2px dotted #000;*/
}

.form-data-table {
  border-spacing: 0px;
  border-collapse: separate;
  width: 100%;
}
.form-data-table * {
  transition: none;
}
.form-data-table thead tr th {
  background: var(--item-hover);
  border-bottom: 1px solid var(--item-hover);
  border-top: 1px solid var(--item-hover);
  border-left: 1px solid var(--item-hover);
  padding: 0.75rem 0.5rem;
  text-align: center;
}
.form-data-table thead tr th:first-child {
  border-left: 1px solid var(--item-hover);
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 0;
}
.form-data-table thead tr th:last-child {
  border-left: 1px solid var(--item-hover);
  border-top: 1px solid var(--item-hover);
  border-bottom: 1px solid var(--item-hover);
  border-right: 1px solid var(--item-hover);
}
.form-data-table tr:hover:not(tfoot) {
  background: var(--item-hover);
}
.form-data-table tr td {
  height: 3.8rem;
  border-color: var(--item-hover);
  border-style: solid;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-width: 0;
  border-left-width: 0;
}
.form-data-table tr td:first-child {
  border-left-width: 1px;
  border-right-width: 1px;
}
.form-data-table tr td:last-child {
  border-left-width: 1px;
  border-right-width: 1px;
}
.form-data-table tr td.form-data-column {
  padding: 0 1.5rem;
}
.form-data-table tr td .tl2-form-input {
  margin: 0;
  border-radius: 0;
  border: 0;
}
